bcr_test_module:
  module_path: "tests"
  matrix:
    platform: ["debian10", "macos", "ubuntu2004", "windows"]
    bazel: [7.x, 8.x, rolling]
  tasks:
    run_tests:
      name: "Run tests"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
